RubyGems Navigation menu

mumboe-soap4r 1.5.8.7

An implementation of SOAP 1.1 for Ruby.

Gemfile
          gem 'mumboe-soap4r', '~> 1.5.8.7'
  
  
  
  
  
  
  

install
          gem install mumboe-soap4r
  
  
  
  
  
  
  

Authors:

  • Scott Diedrick (modifier: swalterd)

Owners:

Total downloads 72,736

For this version 5,797

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.8.7 - December 1, 2013 (251 KB)
  2. 1.5.8.6 - February 21, 2013 (256 KB)
  3. 1.5.8.5 - December 8, 2009 (271 KB)
  4. 1.5.8.4 - December 8, 2009 (271 KB)
  5. 1.5.8.3 - December 8, 2009 (271 KB)
Show all versions (6 total)

Runtime Dependencies: